%!TEX root=../Endbericht.tex
%	########################################################
% 							Deckblatt
%	########################################################
\newgeometry{top=1cm}
\begin{titlepage}
    \title{
    %
    {\includegraphics[width=0.3\textwidth]{./includes/geo_tuwien_logos.png}}
    %
    \\{\normalsize \textbf{TU Vienna}}
    \\[-0.4em] {\normalsize \textbf{DEPARTMENT OF GEODESY AND GEOINFORMATION}}
    %
    \\\vspace{3cm}{ \textbf{\htlArbeitsthemaA}}
    % \\{\textbf{\htlArbeitsthemaB}}
    %
    \\\vspace{0.5cm} {\Large \textsc{\htlArbeit}}
    %
    \\\vspace{3cm}
    %
    {\normalsize \emph{Conducted as part of \\ \glqq 120.035 - Data Retrieval in Earth Observation\grqq}
        \\[-0.4em] \normalsize \emph{in SS2020 by}}
    \\[-0.4em] {\normalsize Raul Lezameta, 01526601}
    \\[-0.4em] {\normalsize Leo Oberradter, 01435636}
    \\[-0.4em] {\normalsize Alina Reichert, 01426009}
    \\[1.0em] {\normalsize \emph{Lecturers:}}
    \\{\normalsize Mariette Vreugdenhil, Wolfgang Wagner}
    }
    \maketitle
\end{titlepage}
\restoregeometry
\pagebreak